Skip to main content
GET
/
automations
/
List automation workflows
curl --request GET \
  --url https://api.journeybee.io/v1/automations/ \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "uuid": "<string>",
      "label": "<string>",
      "description": "<string>",
      "active": true,
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "pagination": {
    "page": 123,
    "per_page": 123,
    "total": 123,
    "total_pages": 123
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Query Parameters

page
integer
default:1
Required range: 1 <= x <= 9007199254740991
per_page
integer
default:25
Required range: 1 <= x <= 100
active
boolean
Maximum string length: 200

Response

200 - application/json

Default Response

data
object[]
required
pagination
object
required